All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::gpu::BitonicMergeStep< K, V, 1, Dir, Comp, Low, true > Struct Template Reference

## Static Public Member Functions

static __device__ void | merge (K k[1], V v[1])

## Detailed Description

### template<typename K, typename V, bool Dir, typename Comp, bool Low>
struct faiss::gpu::BitonicMergeStep< K, V, 1, Dir, Comp, Low, true >

Definition at line 162 of file MergeNetworkWarp.cuh.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/gpu/utils/MergeNetworkWarp.cuh